body {
    margin: 0;
    overflow: auto;
    min-width: 1900px;
    background-image: url(../images/bjt.png);
}

a{
  color: inherit;
  text-decoration: none;
  display: block;
  border: none;
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0); 
-webkit-user-select: none;
-moz-user-focus: none;
-moz-user-select: none;
}
a,a:hover,a:active,a:visited,a:link,a:focus{
    -webkit-tap-highlight-color:rgba(0,0,0,0);
    -webkit-tap-highlight-color: transparent;
    outline:none;
    background: none;
    text-decoration: none;
}

/* 顶部导航 */

.top-nav {
    display: flex;
    justify-content: center;
    width: 100%;
    height: 80px;
    background-image: url(../images/navbar-fill-img.png);
    box-shadow: 0px 3px 7px 0px rgba(0, 0, 0, 0.1);
}

.top-nav .logo {
    width: 340px;
    height: 80px;
    cursor: pointer;
}

.top-nav .navbar {
    display: flex;
    width: 1080px;
    height: 80px;
    background-color: #888888;
}

.navbar .navbar-item {
    text-align: center;
    width: 120px;
    height: 80px;
    line-height: 80px;
    background-color: #ffffff;
    font-size: 20px;
    font-family: SimSun;
    color: #ee7669;
    cursor: pointer;
}

.navbar .navbar-item:hover,
.navbar .navbar-item:active {
    background-color: #EE7669;
    color: #fff;
    border: 4px solid #EE7669;
}

.navbar .navbar-active {
    background-color: #EE7669;
    color: #fff;
    border: 4px solid #EE7669;
}


/* /顶部导航 */


/* 页脚 */

.footer {
    height: 267px;
    background-color: #F1F1F1;
}

.links-title {
    padding-top: 30px;
    font-size: 18px;
    font-weight: bold;
}

.footer .footer-content {
    margin: auto;
    width: 1400px;
    height: 267px;
    background-color: #F1F1F1;
}

.footer-links {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 30px;
}

.links-item {
    width: 175px;
    height: 17px;
    margin: 14px 0;
    font-size: 18px;
    font-family: SimSun;
    font-weight: 400;
    color: #000000;
    line-height: 24px;
}

.footer-contact,
.footer-record {
    display: flex;
    flex-direction: row;
    justify-content: center;
    font-size: 18px;
    font-weight: 400;
    color: #666666;
}

.footer-contact>div,
.footer-record>div {
    padding: 0 10px;
    margin: 5px 0;
}


/* /页脚 */